API Documentation | All Packages | All Classes | Index | Frames No Frames |
ImageFormat

Package | org.alivepdf.images
Class | public final class ImageFormat
Inheritance | ImageFormat Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | JPG : String = JPG [static] | ImageFormat
|  | PNG : String = PNG [static] | ImageFormat

Constant Detail

JPG | Constant

`public static const JPG:String = JPG`

PNG | Constant |

`public static const PNG:String = PNG`

Mon Oct 17 2011, 09:13 PM -04:00